<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Border Radius & Box Shadow</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="container">
        <div id="box_target" class="box">
            <div class="form-control">
                <label for="radius-inp">Radius value: </label>
                <input type="number" name="radius-inp" id="radius-inp">
            </div>
            <div class="form-control">
                <label for="shift-right-inp">Shift right: </label>
                <input type="number" name="shift-right" id="shift-right-inp" required value="5">
            </div>
            <div class="form-control">
                <label for="shift-down-inp">Shift down: </label>
                <input type="number" name="shift-down" id="shift-down-inp" required value="5">
            </div>
            <div class="form-control">
                <label for="spread-inp">Spread: </label>
                <input type="number" name="spread" id="spread-inp" required value="5">
            </div>
            <div class="form-control">
                <label for="blur-inp">Blur: </label>
                <input type="number" name="blur" id="blur-inp" required value="5">
            </div>
            <div class="form-control">
                <label for="color-inp">Color: </label>
                <input type="text" name="color" id="color-inp" required value="#000000">
            </div>
            <div class="form-control">
                <label for="inset-inp">Inset: </label>
                <input type="checkbox" name="inset" id="inset-inp">
            </div>
        </div>
    </div>
    <script src="script.js"></script>
</body>
</html>